

#adLeft
{
	position: absolute;
	top: 67px;
	left: 8px;
	height: 600px;
	width: 120px;
	overflow: hidden;
}

#adLeft-sm
{
	height: 31px;
	width: 88px;
	float: left;
	overflow: hidden;
}

#adRight
{
	position: absolute;
	top: 67px;
	left: 792px; /* 920-128=792 */
	height: 600px;
	width: 120px;
	overflow: hidden;
}

#adRight-sm
{
	height: 31px;
	width: 88px;
	float: right;
	overflow: hidden;
}

body
{
	background-color: #eeeeee;
}

.cell
{
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding: 0px;
	background-color: #ffffff;
}

#customizeDiv
{
	display: table-cell;
	vertical-align: bottom;
	height: 50px;
}

.expand
{
	vertical-align: middle;
	cursor: pointer;
}

.frame
{
	border: none;
	vertical-align: middle;
}

.icon
{
	width: 16px;
	height: 16px;
	vertical-align: middle;
}

.link
{
	color: blue;
}

#loginContainer
{
	text-align: right;
	display: table-cell;
	vertical-align: bottom;
	padding-right: 5px;
}

#loginDiv
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding-right: 5px;
}

.logo
{
	border-style: none;
}

#logoDiv
{
	float: left;
}

#logoDiv-sm
{
	text-align: left;
	padding-left: 5px;
	height: 16px;
}

.padded
{
	padding: 5px;
	overflow: auto;
	text-align: left;
}

.spacer
{
	border-style:none;
	width: 33%;
}

#tbl
{
	position: absolute;
	top: 61px;
	left: 133px;
	width: 654px; /* 920-266=654 */
}

#tbl-sm
{
	display: none;
	position: absolute;
	top: 61px;
	left: 20px;
}

.title
{
	height:24px;
	overflow:hidden;
	background-color:#dddddd;
	text-align: center;
}

#titleBar
{
	position: absolute;
	top: 8px;
	left: 138px;
	height: 50px;
	width: 644px; /* 920-276=644 */
}

#titleBar-sm
{
	display:none;
	position: absolute;
	top: 8px;
	left: 8px;
	height: 16px;
}

.titleBarPart
{
	height: 50px;
	width: 214px; /* (920-276)/3=214 */
	text-align: center;
}

.titleBarPart2
{
	display: table-cell;
	vertical-align: bottom;
	padding-right: 5px;
}

.unpadded
{
	overflow: auto;
	text-align: left;
}